libavtest and seektest no longer need gpl